Details

    • Type: Sub-task
    • Status: Done
    • Priority: L3 - Default
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.4.0, 2.4.0-alpha1
    • Component/s: backend
    • Labels:
      None

      Description

      Spring 5.1.x officially supports Java 8-11, before supporting new Java Runtimes we should upgrade Spring

      https://spring.io/blog/2018/09/21/spring-framework-5-1-goes-ga

        Activity

          People

          • Assignee:
            Unassigned
            Reporter:
            sebastian.bathke Sebastian Bathke
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: